rte_table_action_tm_params(3)

NAME
rte_table_action_tm_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint32_t subport_id
uint32_t pipe_id

Detailed Description

Traffic management action parameters (per table rule).

Definition at line 351 of file rte_table_action.h.

Field Documentation

  uint32_t subport_id
Subport ID.

Definition at line 353 of file rte_table_action.h.

  uint32_t pipe_id
Pipe ID.

Definition at line 356 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.